#mystery-1-container .mockup .characters {
	position: absolute;
	left: 61%;
    top: 61%;
    width: 21%;
}

#mystery-1-container .mockup .legend {
	position: absolute;
	left: 16%;
	top: 69%;
	width: 21%;
	z-index: 1;
}

#mystery-1-container .mockup .reviews {
	position: absolute;
	left: 7%;
	top: 2%;
	width: 34%;
}

#mystery-1-container .mockup .synopsis {
    position: absolute;
    left: 58%;
    top: 31%;
    width: 36%;
}


#mystery-1-container .synopsis .synopsis-legend {
    position: absolute;
    top: 0%;
    left: 15%;
    width: 21%;
}

#mystery-1-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 14%;
    left: 35%;
    z-index: 2;
}

#mystery-1-container .synopsis .trailer-button-container {
	position: absolute;
    left: 16%;
    top: 36%;
    width: 18%;
}


/*#mystery-1-container .buy .another-mystery {
	position: absolute;
	left: 7%;
	top: 72%;
	width: 20%;
}*/

#mystery-1-container .buy .stamp {
	position: absolute;
	left: 10%;
	top: 11%;
	width: 15%;
}

/* MOBILE */
.mobile #mystery-1-container .surround-1-mobile {
    position: absolute;
    top: 10%;
    right: -6%;
    width: 40%;
    transform: rotateZ(-10deg);
}

.mobile #mystery-1-container .surround-2-mobile {
    position: absolute;
    top: 13%;
    left: -31%;
    width: 45%;
    transform: rotateZ(34deg);
}
/* END MOBILE */